RubyGems Navigation menu

mongoid-enum-dazzl 1.0.1

Heavily inspired by DDH's ActiveRecord::Enum, this little library is there to help you cut down the cruft in your models and make the world a happier place at the same time.

Versions:

  1. 1.0.1 - September 23, 2021 (10,5 ko)
  2. 1.0.1.pre.1266095831 - September 23, 2021 (11 ko)
  3. 1.0.0 - July 02, 2021 (10,5 ko)
  4. 1.0.0.pre.1266049595 - September 23, 2021 (11 ko)
  5. 1.0.0.pre.994134209 - July 02, 2021 (10,5 ko)
Voir toutes les versions (30)

Dépendances de Runtime (1):

  • mongoid ~> 7.2, >= 7.2.2
  • Dépendances de Development (12):

  • faker ~> 2.17
  • mongoid-rspec ~> 4.1
  • pry-byebug ~> 3.9
  • rake ~> 13.0, >= 13.0.3
  • reek ~> 6.0.4
  • rspec ~> 3.10
  • rubocop ~> 1.13.0
  • rubocop-faker ~> 1.1
  • rubocop-performance ~> 1.11, >= 1.11.1
  • rubocop-rspec ~> 2.3
  • simplecov ~> 0.21.2
  • simplecov_json_formatter ~> 0.1.3
  • Propriétaires:

    Pushed by:

    Auteurs:

    • VAILLANT Jeremy

    Total de contrôle SHA 256:

    2765108fec31eedfd32832af814eb7a2d33c2764daa587afa9162049cd520591

    Total de téléchargements 14 240

    Pour cette version 692

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.6.0

    Liens: